/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "37"; */
"Low" = "Baja";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "39"; */
"Image Quality:" = "Calidad de imagen:";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "41"; */
"High" = "Alta";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "43"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "44"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "45"; */
"Page:" = "Página:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "46"; */
"of" = "de";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "47"; */
"Cancel" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "48"; */
"Exporting Comic\n" = "Exportando cómic\n";

/* Class = "NSTextFieldCell"; title = "Comics are exported to Sites/Comic Life 2 in your home folder"; ObjectID = "52"; */
"Comics are exported to Sites/Comic Life 2 in your home folder" = "Los cómics se exportan a Sites/Comic Life 2, en su carpeta de inicio";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "58"; */
"Pages:" = "Páginas:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "59"; */
"All" = "Todo";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "60"; */
"From:" = "De:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "61"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "62"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "64"; */
"to" = "a";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "65"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "76"; */
"Name:" = "Nombre:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "81"; */
"Export" = "Exportar";

